{
  "demo-title": "Available demonstrations",
  "popup-main-title": "Connect",
  "popup-main-caption": "Connect to an existing one",
  "popup-main-select": "Select residential complex",
  "popup-main-btn-start": "Connect",
  "popup-main-btn-connect": "Connect",
  "popup-connect-title": "Connection code",
  "popup-connect-btn-mode": "Select demonstration mode",
  "popup-connect-btn-continue": "Continue",
  "fullscreen-control-btn": "Windowed mode",
  "fullscreen-control-btn-active": "Fullscreen mode",
  "request-control-btn": "Request control",
  "request-control-btn-disable": "Stop control",
  "mute-control-btn": "Turn On Mic",
  "mute-control-btn-disable": "Turn Off Mic",
  "share-contro-btn": "Share",
  "popup-control-invite-title": "Invite to the demonstration",
  "popup-control-code": "Connection code",
  "popup-control-link": "Link for connection",
  "popup-control-btn": "Copy",
  "popup-control-btn-active": "Link Copied",
  "language-control-btn": "English",
  "exit-control-btn": "Exit",
  "popup-control-exit-title": "Are you sure you want to end the demo?",
  "popup-control-yes": "Finish",
  "popup-control-no": "Stay"
}
